Activity log for bug #1094523

Date Who What changed Old value New value Message
2012-12-29 18:44:06 Philip Muškovac bug added bug
2012-12-29 20:30:53 Philip Muškovac kde4libs (Ubuntu): status New Fix Released
2012-12-29 20:31:11 Philip Muškovac nominated for series Ubuntu Quantal
2012-12-29 20:31:11 Philip Muškovac bug task added kde4libs (Ubuntu Quantal)
2013-02-25 14:27:26 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kactivities
2013-02-25 14:29:09 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/okular
2013-02-25 14:36:16 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/marble
2013-02-25 14:37:20 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kdepimlibs
2013-02-25 15:36:17 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kdegames
2013-02-25 17:43:28 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kalgebra
2013-02-25 17:44:43 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/ffmpegthumbs
2013-02-25 17:44:48 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-zhtw
2013-02-25 17:44:54 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-runtime
2013-02-25 17:45:40 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-vi
2013-02-25 17:45:49 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/cantor
2013-02-25 17:45:50 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-zhcn
2013-02-25 17:49:30 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/juk
2013-02-25 17:50:46 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/jovie
2013-02-25 17:51:09 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/gwenview
2013-02-25 17:53:52 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kalzium
2013-02-25 17:54:14 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-wa
2013-02-25 17:55:17 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kamera
2013-02-25 17:59:46 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-workspace
2013-02-25 19:45:56 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-tg
2013-02-25 19:47:01 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-tr
2013-02-25 19:48:15 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-sr
2013-02-25 19:48:22 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-sv
2013-02-25 19:49:30 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-ug
2013-02-25 19:51:45 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-sk
2013-02-25 19:52:20 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-uk
2013-02-25 19:52:57 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-sl
2013-02-25 19:53:39 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-si
2013-02-25 19:54:40 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-th
2013-02-25 22:12:33 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/pairs
2013-02-25 22:14:56 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/konsole
2013-02-25 22:15:06 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kiten
2013-02-25 22:15:24 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/parley
2013-02-25 22:16:33 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/rocs
2013-02-25 22:18:14 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/klettres
2013-02-25 22:19:18 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kmix
2013-02-25 22:48:33 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-pl
2013-02-25 22:48:43 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/ark
2013-02-25 22:48:56 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kgamma
2013-02-25 22:50:58 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kate
2013-02-25 22:51:50 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-pt
2013-02-25 22:53:39 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-ptbr
2013-02-25 22:54:47 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kwallet
2013-02-25 22:57:46 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kdegraphics-mobipocket
2013-02-25 22:58:12 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-ro
2013-02-25 22:59:53 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kanagram
2013-02-25 23:00:35 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/dragon
2013-02-25 23:01:23 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/khangman
2013-02-25 23:02:02 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/audiocd-kio
2013-02-25 23:39:56 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-da
2013-02-25 23:41:08 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-ca
2013-02-25 23:41:19 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-el
2013-02-25 23:42:27 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-gl
2013-02-25 23:42:48 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-ga
2013-02-25 23:43:07 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-pa
2013-02-25 23:47:34 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-bg
2013-02-25 23:48:02 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-cs
2013-02-25 23:49:33 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-eu
2013-02-25 23:51:33 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-nds
2013-02-25 23:51:44 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-ca-valencia
2013-02-25 23:52:34 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-et
2013-02-25 23:53:21 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-he
2013-02-25 23:53:27 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-es
2013-02-25 23:55:23 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-ja
2013-02-25 23:56:01 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-hi
2013-02-25 23:58:00 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-hu
2013-02-26 00:00:23 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-hr
2013-02-26 00:00:32 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kscd
2013-02-26 00:00:50 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-lv
2013-02-26 00:01:52 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-lt
2013-02-26 00:03:45 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-ko
2013-02-26 00:05:20 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-ar
2013-02-26 00:06:02 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-fa
2013-02-26 00:07:54 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-bs
2013-02-26 00:08:27 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-nb
2013-02-26 00:10:03 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-de
2013-02-26 00:14:03 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-ia
2013-02-26 00:14:11 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-nn
2013-02-26 00:16:41 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-fr
2013-02-26 00:17:17 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-nl
2013-02-26 00:17:32 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-fi
2013-02-26 00:17:42 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-km
2013-02-26 00:18:03 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-kk
2013-02-26 00:19:54 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-engb
2013-02-26 00:23:01 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-is
2013-02-26 00:24:40 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-l10n-it
2013-02-26 10:21:16 Scott Kitterman kde4libs (Ubuntu Quantal): status New Fix Committed
2013-02-26 10:21:18 Scott Kitterman bug added subscriber Ubuntu Stable Release Updates Team
2013-02-26 10:21:20 Scott Kitterman bug added subscriber SRU Verification
2013-02-26 10:21:28 Scott Kitterman tags verification-needed
2013-02-26 11:16:22 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kremotecontrol
2013-03-02 17:10:56 Scott Kitterman tags verification-needed verification-done
2013-03-06 19:39:28 Scott Kitterman removed subscriber Ubuntu Stable Release Updates Team
2013-03-06 19:40:27 Launchpad Janitor kde4libs (Ubuntu Quantal): status Fix Committed Fix Released
2013-03-06 20:55:14 Launchpad Janitor branch linked lp:ubuntu/quantal-updates/kde-l10n-ru
2013-07-15 04:33:38 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kgpg
2013-07-15 05:09:56 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kde-wallpapers
2013-07-15 05:21:09 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kdepim-runtime
2013-07-15 07:48:46 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/kdepim